ConvertKit Integration stopped working

Hi All,

The recent Gravity Forms update has caused the ConvertKit integration to stop working. I’m getting this error:

Warning : array_merge(): Expected parameter 1 to be an array, object given in /home/customer/www/creationetics.com/public_html/wp-content/plugins/convertkit-gravity-forms/components/gravityforms/class-gf-convertkit.php on line 250

ConvertKit are wiping their hands of the issue.

Is there any chance I can get this fixed from Gravity Forms end? It is causing havoc!

Any insight is appreciated.

Thanks

Mario

Hi Mario. This will need to be fixed on the side of the Convertkit plugin. There were changes in Gravity Forms 2.5, and the plugin will need to be updated in order to maintain functionality.

Hi Chris,

Fair enough.

Is it possible to revert back to previous version of gravity while the addon developers figure out the issue?

Hello. Please contact support with your request:

Thank you.

© 2008 - 2021. Gravity Forms is a project by Rocketgenius Inc.